.sidebar {
  position: fixed;
  display: flex;
  flex-direction: column;
  height: 100vh;
  width: 5rem;
  flex: 0 0 16.666667%;
  max-width: 16.666667%;
  background: rgb(17,15,37);
  background: linear-gradient(0deg, rgba(17,15,37,1) 0%, rgba(14,14,40,1) 35%, rgba(21,25,52,1) 100%);
}

.sidebar-logo-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 6rem;
}

nav {
  flex: 1;
}

nav ul {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  list-style: none;
}

nav ul li {
  width: 100%;
  text-align: center;
}

nav ul li a {
  display: inline-block;
  padding: 1rem 0;
  width: 100%;
  color: #5b5694;
  transition: all .1s
}

nav ul li a:hover {
  background: #05050e;
  box-shadow: inset 4px 0 0 #de961e;
}

nav ul li:last-of-type {
  margin: auto 0 0;
}

nav ul li:last-of-type a:hover {
  background: #28254a;
  box-shadow: none;
}